### Gestion utilisateur


#### How to run the project 



```bash 

$- git clone https://gitlab.com/omrani.rihab/gestion_utilisateur.git

$- cd gestion_utilisateur/

$- Url vhost: http://gestion-utilisateur

$-Apllication gestion utilisateur:

$- Create user

$- Update user

$- Delete user

$- Change password

$- list users 



$- Technologie : HTML, PHP, AJAX, JQUERY...

### Configuration Server apache 

$- Add this block in file  C:/xampp/apache/conf/extra/httpd-vhosts.conf


<VirtualHost *:80>
    ServerAdmin webmaster@dummy-host2.example.com
    DocumentRoot "C:/xampp/htdocs/gestion_utilisateur"
    DirectoryIndex index.php
    ServerName gestion-utilisateur
    ErrorLog "logs/gestion_utilisateur"
    CustomLog "gestion_utilisateur" common
</VirtualHost>


$- For windows add this block in file C:/Windows/System32/drivers/etc/hosts

127.0.0.1   gestion-utilisateur


```


